<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<appSettings>
		<add key="ServerName" value="SSTDEVSERVER\\SERVER2019" />
		<add key="Database" value="SST.ERP_DevLog" />
	</appSettings>
</configuration>